Mailinglist Archive: opensuse-updates (50 mails)

< Previous Next >
openSUSE-YU-2011:0872-1: softwaremgmt: Collective Update 2011/07
openSUSE YOU Update: softwaremgmt: Collective Update 2011/07
______________________________________________________________________________

Announcement ID: openSUSE-YU-2011:0872-1
Rating: low
References: #329635 #539159 #596089 #649925 #666422 #684466
#686261 #687529 #693576 #694427 #707839
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that has 11 YOU fixes can now be installed. It
includes three new package versions.

Description:

This update for the update stack provides the following
fixes:


zypper:

- 539159: zypper al ignores --root parameter
- 687529: zypper xml output incomplete and/or missing
XML-format
- 693576: zypper in -C <capability> needs fixing.


libzypp:

- 596089: download.max_concurrent_connections sets wrong
aria option
- 649925: Zypper Update repeatedly gives wrong check sum
error when updating behind a firewall.
- 684466: zypper ps doesn't complain if lsof isn't installed
- 694427: zypper should require lsof


libsatsolver:

- 666422: Ponderosa:- Pre-Alpha5- OES services pattern
Description is not displayed correctly in yast2.
- 686261: Resolution process for an update try takes too
long.
- 707839: zypper dup dumps core


Special Instructions and Notes:

This update triggers a restart of the software management
stack. More updates will be available for installation
after applying this update and restarting the application.
This update triggers a restart of the software management
stack. More updates will be available for installation
after applying this update and restarting the application.

Patch Instructions:

To install this openSUSE YOU Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch softwaremgmt-201107-4938

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64) [New Version: 0.16.3,1.5.7 and 8.12.6]:

libsatsolver-demo-0.16.3-0.2.1
libsatsolver-devel-0.16.3-0.2.1
libzypp-8.12.6-0.2.1
libzypp-devel-8.12.6-0.2.1
perl-satsolver-0.16.3-0.2.1
python-satsolver-0.16.3-0.2.1
ruby-satsolver-0.16.3-0.2.1
satsolver-tools-0.16.3-0.2.1
zypper-1.5.7-0.4.3


References:

https://bugzilla.novell.com/329635
https://bugzilla.novell.com/539159
https://bugzilla.novell.com/596089
https://bugzilla.novell.com/649925
https://bugzilla.novell.com/666422
https://bugzilla.novell.com/684466
https://bugzilla.novell.com/686261
https://bugzilla.novell.com/687529
https://bugzilla.novell.com/693576
https://bugzilla.novell.com/694427
https://bugzilla.novell.com/707839


< Previous Next >
This Thread
  • No further messages